diff --git a/doc/src/sgml/regress.sgml b/doc/src/sgml/regress.sgml
index 53716a029f..d14318053b 100644
--- a/doc/src/sgml/regress.sgml
+++ b/doc/src/sgml/regress.sgml
@@ -675,6 +675,17 @@ make -C src/bin check PROVE_FLAGS='--timer'
     See the manual page of <command>prove</command> for more information.
    </para>
 
+   <para>
+    The <command>make</command> variable <varname>PROVE_TESTS</varname>
+    can be used to define a whitespace-separated list of paths relative
+    to the <filename>Makefile</filename> invoking <command>prove</command>
+    to run a subset of tests instead of the default
+    <filename>t/*.pl</filename>.  For example:
+<programlisting>
+make check PROVE_TESTS='t/001_test1.pl t/003_test3.pl'
+</programlisting>
+   </para>
+
    <para>
     The TAP tests require the Perl module <literal>IPC::Run</literal>.
     This module is available from CPAN or an operating system package.
